// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="La aplicación utiliza su ubicación para establecer mapas u otros servicios de ubicación. Esta información es privada y segura.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="La aplicación utiliza su ubicación para establecer mapas u otros servicios de ubicación. Esta información es privada y segura.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Recopile datos de actividad de movimiento adicionales para mejorar la precisión del seguimiento de la ubicación.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Esto le permite compartir desde el carrete de su cámara. La aplicación solo carga y comparte el contenido que elija.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Esto le permite hacer fotos y grabar vídeos. La aplicación solo carga y comparte el contenido que elija.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Reduzca los errores tipográficos importando contactos específicos en sus registros de contactos. La aplicación solo carga el contenido que elija.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="De esta forma podrá acceder y gestionar sus eventos de calendario sin salir de la aplicación.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Al permitir el acceso puede grabar y compartir vídeos. La aplicación carga y comparte únicamente el contenido que elija.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Le permite guardar fotografías en su carrete.";
// ENDSECTION
